/*
 Theme Name:   xstore-child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
body{

    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}
body.single-product select[name='attribute_size']{
    display: none;
}

body.single-product .rudr-variation-radios input{
    opacity: 0;
    display: none;
}
body.single-product .rudr-variation-radios{
    display: flex;
    gap: 5px;
}
body.single-product .rudr-variation-radios label{
    padding: 5px 12px;
    border-radius: 3px;
    background-color: #fff;
    border: 1px solid #D8DBE9;
    color: #202127;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    margin-right: 8px;

}
body.single-product table.variations th.label{
    display: block;
}
body.single-product table.variations td.value{
    display: block;
    clear: both;
    padding-left: 0;
}

body.single-product .rudr-variation-radios input:checked + label{
    background-color: #dadada;
}
.fb_iframe_widget{
    width: 100%;
}
.sb-grid-wrapper[data-grid-columns="5"] {
    grid-template-columns: repeat(5, 1fr) !important;
}
body{
    color: #202127;
}
body.single-product table.variations th.label{
    padding-bottom: 0;
}
body.single-product table.variations td.value{
    padding-top: 0;
}
body.single-product .variations_form .quantity {
    clear: both;
    width: 100%;
    justify-content: left;
}
body.single-product  .variations_form   .single_add_to_cart_button{
    top:15px !important;
    position: relative;
    margin-left: 0 !important;
}
body.single-product .variations_form .quantity .cs-label{
    border: 0;
    display: inline-block;
}
body.single-product .etheme-add-to-cart-form .quantity  .quantity-wrapper{
    display: block;
}
body.single-product  .variations_form .e-atc-qty-button-holder{
    display: inline-grid !important;

}
body.single-product .variations_form div.quantity>span{
    1border: 0;
}
body.single-product .woocommerce-product-gallery img{
    max-height:  1416px;
}
body.dark{
    background-color:#000;
}
body.single-product .woocommerce-tabs.horizontal .wc-tabs{
    padding: 0 20px;
    border-radius: 8px;
    background-color: #F3F5FA;
}
body.single-product .woocommerce-tabs.horizontal  .wc-tabs .et-woocommerce-tab{
    
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
    color: #202127;
    padding: 5px 30px;
}
body.single-product .woocommerce-tabs.horizontal  .wc-tabs .et-woocommerce-tab.active a{
    color: #FF513A;
}
body.single-product .woocommerce-tabs.type-underline .wc-tabs .et-woocommerce-tab.active:before,
body.single-product  .woocommerce-tabs.type-underline .wc-tabs .et-woocommerce-tab:hover:before{
    width: 0;
    display: none;
}
body.single-product .woocommerce-tabs.type-underline .wc-tabs .et-woocommerce-tab{
    display: block;
}
body.single-product .woocommerce-tabs.horizontal .wc-tabs .et-woocommerce-tab:first-child{
padding-left: 0;
}
body.single-product .woocommerce-tabs.type-underline .wc-tabs .et-woocommerce-tab:after,
body.single-product .woocommerce-tabs.type-underline .wc-tabs .et-woocommerce-tab::after,
body.single-product .woocommerce-tabs.type-underline .wc-tabs .et-woocommerce-tab a::after,
body.single-product .woocommerce-tabs.type-underline .wc-tabs .et-woocommerce-tab a:after{
    conten:'|';
    width: 3px;
    display: block;
    height: 20px;

}
body.single-product .elementor-element .elementor-widget-woocommerce-product-etheme_tabs  .elementor-widget-container{
    padding: 0;
}
body.home .content-page  .etheme-icon-box-icon img{
    max-width: 2em;
    padding-left: 3px;
}
body article.blog-post .read-more{
    background-color:  #FFE11B;
    color: #202127;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-transform: initial;
    border-radius: 8px;
}
body article.blog-post{
    margin-bottom: 30px;
}
body .blog-post .post-categories{
    position: relative;
    background-color: transparent;
    top: -4px;
    padding-left: 0;
}
.blog-post .post-categories a{
    color: #888;
}
.blog-post .post-categories a {

}
article.content-small>div .post-data {
    position: relative;
}
body .blog-post .post-categories img{
    max-width: 100px;
    width: auto;
    margin-right: 8px;
}
article.content-chess>div, article.content-small>div{
    align-items: normal;
}
body .blog-post .content-article{
    min-height: 150px;
}
body .content-article .more-button{
    position: absolute;
    bottom: 5px;
}
body .content-article .more-button i{
    position: relative;
    left: 9px;
}
body article.blog-post h2.entry-title a{
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
}

body .elementor-location-footer .et-menu-list .menu-sublist .subitem-title-holder a:before{
    display: none !important;
}
body .elementor-location-footer .et-menu-list .item-title-holder {
    margin-bottom: 20px;
}

body .elementor-location-footer section.elementor-section.gbd-copyright{

    height: 64px;
    padding: 0;

}
body .elementor-location-footer section.elementor-section.gbd-copyright p{
    line-height: 64px;
}
.wc-proceed-to-checkout .button {
    max-width: 230px;
    float: right;
    text-transform: math-auto;
    margin-left: 20px;
    line-height: 24px;
}

.woocommerce .woocommerce-cart-form table.cart  .product-thumbnail{
    width: 92px;
}
body.woocommerce-cart .woocommerce .woocommerce-cart-form table.cart  .product-name{
    width: 490px;
    text-align: left;
}
body.woocommerce-cart .woocommerce .woocommerce-cart-form table.cart  .product-name a{
    display: inline-block;
}
table.cart  .product-name a.cart-thumbnail{
    max-width: 92px;
    vertical-align: top;
}
body.woocommerce-cart .woocommerce .woocommerce-cart-form table.cart  .product-name a.cart-itemname{
   width: calc(100% - 92px);
}
table.cart{
    border:1px solid #ccc;
    border-collapse: collapse;
    border-radius: 8px;
    overflow: hidden;
    margin:0;
}
body .woocommerce .woocommerce-cart-form  table.cart th,
body .woocommerce .woocommerce-cart-form table.cart tr, 
body .woocommerce .woocommerce-cart-form table.cart td {
    border-collapse: collapse;
    padding: 1em;
    border-bottom: 1px solid rgba(216, 219, 233, 1); 
    
}
body .woocommerce .woocommerce-cart-form  table.cart th:not(.product-quantity){
    text-align: left !important;
}
body .woocommerce .woocommerce-cart-form  table.cart th.product-quantity{
    text-align: center;
}
.woocommerce-cart-form div.radius{
    border-radius: 10px;
    border:1px solid rgba(216, 219, 233, 1);
}
.woocommerce-cart-form .product-thumbnail img{
    max-width: 92px;
}
.woocommerce-cart-form .actions {
    border:0;
}
.woocommerce-cart-form .actions   button[name=update_cart]{
    display: none;
}
.woocommerce-cart-form  button{
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
    text-transform: initial;
     border-radius: 8px;
}
.woocommerce-cart-form .actions  .coupon input{
    max-width: 370px;
    min-height: 45px;
}
.woocommerce-cart-form .actions  .coupon button,
.woocommerce-cart-form .actions  .coupon .button,
.woocommerce .wc-proceed-to-checkout a.button{
   
    margin-left: 10px;
    text-transform: initial;
    padding: 12px 35px;
    min-height: 45px;
}
body:not(.dark)  .woocommerce-cart-form .actions .coupon .button{
    border: 1px solid #FFE11B;
}
 .woocommerce-cart-form table.cart thead{
    background: #F3F5FA;
}
body .woocommerce .woocommerce-cart-form table.cart thead th:not(.product-quantity)
{
    padding: 8px 5px;
    text-indent: 15px;
    text-align: left !important;
 }
body .woocommerce .woocommerce-cart-form table.cart td.product-subtotal{
    text-align: left;
}
body table.tbl-actions .coupon{
    margin: 0;
}
body table.tbl-actions tr td{
    padding: 30px 0;
    line-height: 40px;
    text-align: center;
}
body:not(.dark)  table.tbl-actions{
    border-bottom:1px solid rgba(216, 219, 233, 1);
}
body.home .etheme-product-grid-item:not(:hover) footer,
body.home  .etheme-product-hover-default:not(:hover) footer  {
    opacity: 1 !important;
    visibility: visible !important;
}
body.home .etheme-product-hover-default:not(:hover) .footer-inner > *, 
body.home .etheme-product-hover-overlay:not(:hover) .footer-inner > *,
body.archive  .etheme-product-hover-default:not(:hover) footer,
body.archive  .etheme-product-hover-default:not(:hover) .footer-inner > *,
body  .etheme-product-hover-default:not(:hover) footer,
body .etheme-product-hover-default:not(:hover) .footer-inner > * ,
body .etheme-product-hover-mask3:not(:hover) footer,
body .etheme-product-hover-mask3:not(:hover) footer > *{
    transform: scale(1);
    opacity: 1 !important;
    visibility: visible !important;
}
body .etheme-product-grid-item .footer-inner a{
    top:10px;

 }
body.single-product .product-view-default .content-product:not(:hover) .xstore-wishlist{
    opacity: 1;
}
body.single-product .product-view-default .content-product:not(:hover) a.xstore-wishlist {
    color: #fffff;
}

body.home section.gbd-hotdeals .etheme-product-grid-content{
    position: relative;
    padding-top: 20px;
}
body.home section.gbd-hotdeals  .products-page-brands{
    position: absolute;
    top: -10px;
}
body.single-product div.gbd-shortdescription .button{
    background-color: transparent;
    margin-left: 0px !important;
    display: block;
    clear: both;
}
body.single-product a.gbd-hdcs{
    position: relative;
    top:6px;
    margin-left: 8px;
}
.woocommerce .cart-checkout-nav a,
.woocommerce .cart-checkout-nav span{
    display: none;
}

.woocommerce .cart-checkout-nav a.active {
    display: block;
}
.woocommerce .cart-checkout-nav .active:before{
    display: none;
    content: '';
}

:is(.elementor-widget-woocommerce-product-add-to-cart,.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart,.elementor-widget-wc-add-to-cart,
    .woocommerce div.product .elementor-widget-wc-add-to-cart).elementor-add-to-cart--layout-auto .e-atc-qty-button-holder{
    display: block;
    clear: both;
}

}
body.single-product .content-product .products-page-brands{
    padding-bottom: 10px;
}

.etheme_widget_cats .widget-title i{
    position: absolute;
    right: 20px;
    top: 31px;
    cursor: pointer;
    font-size: 16px;
}
.blog-post  .entry-title{
    font-size: 32px;
    padding-top: 50px;
}

.elementor-popup-modal .dialog-message.dialog-lightbox-message .elementor-location-popup{
    border-radius: 10px;
    padding-top: 20px;
}

.wpcf7-submit{
    text-align: right;
}
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px;
  left: 30px;
  top: 15px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.switch .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.switch input:checked + .slider {
  background-color: #2196F3;
}

.switch input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.switch input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.switch .slider.round {
  border-radius: 34px;
}

.switch .slider.round:before {
  border-radius: 50%;
}

@media only screen and (max-width: 650px) {
     .container-primary-menu{
        display: none;
    }
 }

/** Customize **/
/* Global vars */
body {
    --progress-active-color: var(--et_active-color);
}
/* Sale label */
.onsale {
    border: 1.3px solid #333;
    border-radius: 6px;
}

/* Quick View */
.et-quick-view-wrapper .st-swatch-preview .type-label {
    border-radius: 10px;
}

/* Single post */
.wp-picture,
.post-widget-item img {
    border-radius: 10px;
}
article.blog-post, .share-post {
    margin-bottom: 0px;
}

/* hide floating panel  on few pages */
.woocommerce-cart .etheme-sales-booster-sticky-panel,
.woocommerce-checkout .etheme-sales-booster-sticky-panel,
.woocommerce.archive .etheme-sales-booster-sticky-panel {
    display: none;
}
/* Home page */
.elementor-element #menu-item-36126 a span {
    color: #FF513A !important;
}
.dark span.woocommerce-Price-amount.amount:first-child,
.dark h3.etheme-post-title a{
    color: #FFE11B !important;
    font-weight: 600;
}

.item-design-dropdown .nav-sublist-dropdown ul>li>.etheme-elementor-nav-menu-item:hover .elementor-item {
    color: #FFE11B;
}

/* Phat update */
.dark .elementor-icon-box-title a{
    color: #FFE31B !important;
}
a.back-history{
    display: none;
}
.etheme-icon-box-icon.etheme-icon-box-icon-type-text span,
label[for="pa_size"],
span.cs-label{
    color: #A9ADBE !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 18.75px;
    text-align: left;
}
.etheme-search-form-select,
.elementor-3139 .elementor-element.elementor-element-4e552b6a select,
.elementor-3139 .elementor-element.elementor-element-76b677b3 select,
.elementor-3139 .elementor-element.elementor-element-4e28779b .etheme-elementor-grid-list-switcher > .switcher-wrapper a,
.elementor-3139 .elementor-element.elementor-element-4e28779b .switch-more > .switcher-wrapper a{
    color: #fff !important;
}
body .etheme-elementor-sidebar-horizontal .sidebar-widget{
    background-color: #D8DBE9;
    padding-bottom: 0;
		border-radius: 4px !important;
}
body.dark .etheme-elementor-sidebar-horizontal .sidebar-widget{
    background-color: #6C6F7D !important;
    padding-bottom: 0;
		border-radius: 4px !important;
}
/* Filter  */
.dark .etheme-elementor-sidebar-horizontal.elementor-grid.filters-opened.etheme-elementor-sidebar {
    padding: 14px 16px;
    background-color: #10111C;
    border-radius: 8px !important;
}
.etheme-elementor-sidebar-horizontal.elementor-grid.filters-opened.etheme-elementor-sidebar{
		background-color: #F3F5FA;
		padding: 14px 16px;
}
.widget-has-toggle.widget-toggled{
    margin-bottom: 0;
}
body .sidebar-widget .widget-title{
    padding: 10px 20px;
		color: #202127 !important;
}
body.dark .sidebar-widget .widget-title{
    padding: 10px 20px;
		color: #fff !important;
}
.widget-has-toggle>.widget-title:after{
    top: 12px !important;
    right: 12px !important;
} .etheme_widget_cats_filter li a:before{
    border-radius: 4px;
}
.dark .etheme_widget_cats_filter li a:before{
    border: 1px solid #6C6F7D !important;
    background-color: #171821 !important;
}
.etheme-widget_local_search-wrapper,
.price_slider_wrapper
{
    margin: 0 10px 0 10px !important;
}
.etheme-modal-popup-content{
    background: #171821;
}
.etheme-search-form a{
    color: #171821 !important;
}
span.onsale.type-square.left.with-percentage{
		left: 60px;
    top: 6px;
		border-radius: 4px;
		padding: 1px 12px !important;
		font-size: 10px;
}
.product-view-default .xstore-wishlist{
		top: 6px !important;
    right: 0 !important;
}
/* span.awl-product-label.awl-type-label.awl-type-label-rounded{
		margin: 5px 24px 0px 0px !important;
} */
.swiper-slide span.awl-label-text{
		padding: 6px !important;
		border-radius: 4px !important;
}
.onsale{
		text-wrap: nowrap !important;
		/* right: 20px !important; */
		top: 26px !important;
		border-radius: 4px;
    padding: 4px 12px;
    font-size: 10px !important;
		margin-right: 4px !important;
}
.onsale.left{
		left: unset !important;
		top: 18px !important;
		margin-right: 4px !important;
}
[data-widget_type="image.default"]{
/* 		display: contents !important; */
}
.elementor-button-content-wrapper span.elementor-button-text{
		text-decoration: underline;
}
[data-widget_type="woocommerce-product-etheme_price.default"] span.woocommerce-Price-amount.amount,
p.price span.woocommerce-Price-amount.amount:not(:first-child) span{
		font-size: 32px !important;
}
ul.st-swatch-preview.st-swatch-preview-single-product.st-label-swatch.st-swatch-size-large.st-swatch-shape-square.st-swatch-disabled-line-thought{
		display: block !important;
		position: absolute;
		padding-left: 0 !important;
}
.quantity.\31 23 p{
		padding: 0;
		margin: 0 5px 0 0;
}
.elementor-3142 .elementor-element.elementor-element-5600e1f > .elementor-widget-container{
		margin: 0px 0px 20px !important;
}
.elementor-3142 .elementor-element.elementor-element-01c8b51{
		margin-bottom: 20px;
}
ul.st-swatch-preview li,
.minus,
.plus,
div.quantity input[type=number]{
		border-color: #6C6F7D !important;
		padding: 0 5px 0 5px !important;
		border-radius: 4px;
}
.minus{
		border-right: none !important;
    border-top: 1px solid;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
		
}
.plus{
		border-left: none !important;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
}
div.quantity input[type=number]{
		border-left: none;
		border-right: none;
		border-radius: 0 !important;
}
.single-product .quantity {
    flex-wrap: wrap;
}
.single-product .quantity > p {
    flex-basis: 100%;
    margin-bottom: 5px !important;
}
.single table{
		margin-bottom: 0px;
}
li.type-label.subtype-square.selected{
		background-color: #fff;
}
li.type-label.subtype-square.selected span{
		color: #000;
}
.empty-cart-block h1, .empty-cart-block h2, .empty-category-block h1, .empty-category-block h2, .woocommerce-thankyou-order-received{
		text-transform: none !important;
		line-height: 32px !important;
}
.sidebar-widget .widget-title span{
		font-size: 15px !important;
		font-weight: 400 !important;
		line-height: 24px;
}
.woocommerce-product-gallery__image a img{
/* 		width: 490px !important; */
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-6369517a.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
		display: none;
}
.elementor-3133 .elementor-element.elementor-element-152c575 .elementor-heading-title{
		color: #202127 !important;
}
.dark .elementor-3133 .elementor-element.elementor-element-152c575 .elementor-heading-title{
		color: #fff !important;
}
div#etheme_product_categories_filter-8,
div#etheme_widget_products-2{
		background-color: #F3F5FA;
		border-radius: 4px;
}
.dark div#etheme_product_categories_filter-8, .dark div#etheme_widget_products-2{
		background-color: #171821;
}
h4.style-classic.widget-title span{
		font-size: 16px !important;
		font-weight: 500 !important;
		line-height: 24px;
}
.elementor-3139 .elementor-element.elementor-element-7142c5cb:not(.elementor-motion-effects-element-type-background){
		background-color: #F3F5FA;
}
.dark .elementor-3139 .elementor-element.elementor-element-7142c5cb:not(.elementor-motion-effects-element-type-background){
		background-color: #171821;
}
.home .elementor-element-8dcf7b9 .footer-inner{
		display: none;
}
body.dark div.page-heading{
		margin-bottom: 0 !important;
}
.dark h1.title{
		color: #FFFFFF !important;
		font-size: 16px !important;
}
.widget-has-toggle.widget-toggled>.widget-title:after{
		content: url('https://giaybongda.vn/wp-content/uploads/2024/10/w-down.png') !important;
}
.widget-has-toggle>.widget-title:after{
		content: url('https://giaybongda.vn/wp-content/uploads/2024/10/w-up.png') !important;
}
.dark .widget-has-toggle.widget-toggled>.widget-title:after{
		content: url('https://giaybongda.vn/wp-content/uploads/2024/10/Vector-1.png') !important;
}
.dark .widget-has-toggle>.widget-title:after{
		content: url('https://giaybongda.vn/wp-content/uploads/2024/10/up.png') !important;
}
.elementor-3139 .elementor-element.elementor-element-1ed3249.elementor-widget-etheme_sidebar .etheme_widget_cats{
		padding-top: 10px !important;
}
.elementor-3139 .elementor-element.elementor-element-1ed3249 ul li a{
		line-height: 24px !important;
}
.elementor-3139 .elementor-element.elementor-element-79f8cf8a .etheme-product-grid-title a{
		font-weight: 600 !important;
}
.dark .elementor-3139 .elementor-element.elementor-element-79f8cf8a .price{
		color: #FFE11B;
}
.elementor-3142 .elementor-element.elementor-element-1d43bbd .woocommerce-tabs.horizontal .wc-tabs .et-woocommerce-tab:not(:first-child):after{
		content: url('https://giaybongda.vn/wp-content/uploads/2024/10/line.png');
		position: absolute;
		top: 15px;
		left: 0;
}
.dark ul.st-swatch-size-large li{
		background-color: #202127;
}
body.dark .price .original-price span.woocommerce-Price-amount.amount:first-child{
		opacity: 0.5;
}
/** Customize **/
/** Customize by Tu Dev **/
body.dark {
    .etheme-product-grid-item {
        .etheme-product-grid-image{
            span.onsale{
                
            }
        }
        .advanced-woo-labels{
            .awl-label-wrap:nth-child(n+3){
                 display: none;
            }
        }
        .etheme-product-grid-content{
            .price {
                del{
                    opacity: 0.6;
                }
                span.woocommerce-Price-amount.amount {
                    font-weight: 500;
                }
            }
        }
    }

    /** Filter horizontal**/
    .etheme-elementor-sidebar-horizontal{
        .etheme_sidebar-widget-item.etheme_widget_brands_filter {
            position: relative;
            p{
                text-transform: inherit;
            }
            ul{
                position: absolute;
                min-height: 250px;
                background: #6c6f7d;
                z-index: 10;
                width: 100%;
                overflow: scroll;
                top: 50px;
                border-radius: 5px;
                li.cat-item {
                    a{
                        padding-left: 10px !important;
                    }
                    a::before{
                        /* display: none; */
                        visibility: hidden;
                    }
                    a::after{
                        left: -10px !important;
                    }
                }
            }
        }
        .etheme_sidebar-widget-item.etheme-price-filter{
            position: relative;
            p{
                text-transform: inherit;
            }
            form{
                position: absolute;
                min-height: 250px;
                background: #6c6f7d;
                z-index: 10;
                width: 100%;
                overflow: scroll;
                top: 50px;
                border-radius: 5px;

                ul.prices-list{
                    li{
                        a{
                            padding-left: 10px !important;
                        }
                        a::before{
                            /* display: none; */
                            visibility: hidden;
                        }
                        a::after{
                            left: -10px !important;
                        }
                    }
                }
                .price-filter-box{
                    display: none;
                }
            }
        } 
        .etheme_sidebar-widget-item.etheme_swatches_filter{
            position: relative;
            p{
                text-transform: inherit;
            }
            ul{
                position: absolute;
                min-height: 250px;
                background: #6c6f7d;
                z-index: 10;
                width: 100%;
                overflow: scroll;
                top: 50px;
                border-radius: 5px;
                li.cat-item {
                    a{
                        padding-left: 10px !important;
                    }
                    a::before{
                        /* display: none; */
                        visibility: hidden;
                    }
                    a::after{
                        left: -10px !important;
                    }
                }
                li.type-color{
                    background-color: initial;
                    margin: 0;
                    width: 40px;
                    height: 40px;
                    a > span{
                        border-radius: 5px;
                    }
                }
                li.type-color.selected::before{
                    position: absolute;
                    content: "\e90a";
                    font-family: xstore-icons;
                    display: -webkit-box;
                    display: -ms-flexbox;
                    display: flex;
                    -webkit-box-align: center;
                    -ms-flex-align: center;
                    align-items: center;
                    -webkit-box-pack: center;
                    -ms-flex-pack: center;
                    justify-content: center;
                    pointer-events: none;
                }
            }

        }
    }
    .etheme-modal-popup-close{
        color: #000 !important;
    }
    /* .et-mobile-panel-wrapper{
        color: #fff;   
        background: #0c0c0c;
        background-color: #333333;
    } */
}
body {
    .etheme-product-grid-item {
        .etheme-product-grid-image{
            span.onsale{
                
            }
        }
        
        .advanced-woo-labels{
            .awl-label-wrap:nth-child(n+3){
                 display: none;
            }
        }
        .etheme-product-grid-content{
            .price {
                del{
                    opacity: 0.6;
                }
                span.woocommerce-Price-amount.amount {
                    font-weight: 500;
                }
            }
        }
    }

    /** Filter horizontal**/
    .etheme-elementor-sidebar-horizontal{
        .etheme_sidebar-widget-item.etheme_widget_brands_filter {
            position: relative;
            max-height: 44px !important;
            p{
                text-transform: inherit;
            }
            ul{
                position: absolute;
                min-height: 250px;
                background: #d8dbe9;
                z-index: 10;
                width: 100%;
                overflow: scroll;
                top: 50px;
                border-radius: 5px;
                padding: 5px;
                li.cat-item {
                    a{
                        padding-left: 10px !important;
                    }
                    a::before{
                        /* display: none; */
                        visibility: hidden;
                    }
                    a::after{
                        left: -10px !important;
                    }
                }
            }
        }
        .etheme_sidebar-widget-item.etheme-price-filter{
            position: relative;
            max-height: 44px !important;
            p{
                text-transform: inherit;
            }
            form{
                position: absolute;
                min-height: 250px;
                background: #d8dbe9;
                z-index: 10;
                width: 100%;
                overflow: scroll;
                top: 50px;
                border-radius: 5px;
                padding: 5px;
                ul.prices-list{
                    li{
                        a{
                            padding-left: 10px !important;
                        }
                        a::before{
                            /* display: none; */
                            visibility: hidden;
                        }
                        a::after{
                            left: -10px !important;
                        }
                    }
                }
                .price-filter-box{
                    display: none;
                }
            }
        } 
        .etheme_sidebar-widget-item.etheme_swatches_filter{
            position: relative;
            max-height: 44px !important;
            p{
                text-transform: inherit;
            }
            ul{
                position: absolute;
                min-height: 250px;
                background: #d8dbe9;
                z-index: 10;
                width: 100%;
                overflow: scroll;
                top: 50px;
                border-radius: 5px;
                padding: 5px;
                margin-left: 0px !important;
                li.cat-item {
                    a{
                        padding-left: 10px !important;
                    }
                    a::before{
                        /* display: none; */
                        visibility: hidden;
                    }
                    a::after{
                        left: -10px !important;
                    }
                }
                li.type-color{
                    background-color: initial;
                    margin: 0;
                    width: 40px;
                    height: 40px;
                    border: none !important;
                    a > span{
                        border-radius: 5px;
                    }
                }
                li.type-color.selected::before{
                    position: absolute;
                    content: "\e90a";
                    font-family: xstore-icons;
                    display: -webkit-box;
                    display: -ms-flexbox;
                    display: flex;
                    -webkit-box-align: center;
                    -ms-flex-align: center;
                    align-items: center;
                    -webkit-box-pack: center;
                    -ms-flex-pack: center;
                    justify-content: center;
                    pointer-events: none;
                }
            }

        }
    }
}

body.dark.single-product {
    .single_add_to_cart_button {
        text-transform: inherit;
    }
    .woocommerce-main-image{
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
    del.original-price{
        opacity: 0.6;
    }
}

@media only screen and (max-width: 768px) {
    body.woocommerce-shop,
    body.dark.woocommerce-shop{
        .etheme-elementor-sidebar-horizontal{
            grid-template-columns: none;
            grid-row-gap: 20px !important;
        }
    }
}
body.dark .input_register_form{
    color: #000;
}
body.page-template-page-private-sale .add_to_cart_button{
    display: none;
}
/** Customize by Tu Dev **/